replace_filename(3)

NAME
replace_filename

SYNOPSIS
#include <allegro.h>

char *replace_filename(char *dest, const char *path, const char *filename, int size);

DESCRIPTION
Replaces the specified path+filename with a new filename tail, storing at most size bytes into the dest buffer. Returns a copy of the dest parameter.

SEE ALSO
get_filename(3), replace_extension(3), append_filename(3)